=== debian/control ===
Source: cl-split-sequence
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
           Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Homepage: https://www.cliki.net/SPLIT-SEQUENCE
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-split-sequence.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-split-sequence

Package: cl-split-sequence
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: cl-fiveam
Description: Common Lisp package to split a sequence of objects
 This package contains functions to partition a Common Lisp sequence into
 multiple result sequences.
