## cl-split-sequence 1.5.0

=== debian/changelog ===
cl-split-sequence (1:1.5.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: reflect upstream changes (now MIT-licensed)
  * Display more explicit messages for autopkgtest failures
  * Add Rules-Requires-Root: no
  * Bump S-V to 4.2.1

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 07 Oct 2018 17:46:55 +0200
