=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://www.cliki.net/SPLIT-SEQUENCE
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-split-sequence.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-split-sequence
+Rules-Requires-Root: no
 
 Package: cl-split-sequence
 Architecture: all
