## cl-split-sequence 2.0.0

=== debian/changelog ===
cl-split-sequence (1:2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump to debhelper compat level 12
  * Bump S-V to 4.4.1

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 18 Jan 2020 21:49:15 +0100
