=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cl-split-sequence-$1.tar.gz%" \
    https://github.com/sharplispers/split-sequence/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
