## cl-split-sequence 2.0.1

=== debian/changelog ===
cl-split-sequence (1:2.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sébastien Villemot ]
  * New upstream release
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 02 Nov 2021 17:02:47 +0100
