=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Homepage: https://www.cliki.net/SPLIT-SEQUENCE
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-split-sequence.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-split-sequence
